Bug 426175 - beagled-helper processes don't go away
beagled-helper processes don't go away
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: David Nielsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-18 18:38 EST by Braden McDaniel
Modified: 2009-01-09 00:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:33:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Braden McDaniel 2007-12-18 18:38:30 EST
Description of problem:
beagled-helper processes seem not to go away. At the moment I seem to have
accumulated 67 of them.

Version-Release number of selected component (if applicable):
0.2.18-1.fc8

How reproducible:
Very.
Comment 1 Christian Krause 2008-03-09 12:35:52 EDT
I can confirm the problem. The same happens on my Fedora 8 system.

begale version: beagle-0.2.18-5.fc8
Comment 2 Walter Neumann 2008-04-25 09:34:09 EDT
Same. Also beagle-0.2.18-5.fc8

Comment 3 Garrett Mitchener 2008-06-02 10:35:48 EDT
Yep.  I'm seeing the same thing: many copies of beagled-helper consume all my
system's resources, including gigabytes of swap space.  I have no idea why.  It
didn't used to do this, but as of late it brings my workstation to an absolute
crawl.

There's a new version of beagle (0.3.x) in F9 that I'd be willing to try, but I
can't upgrade to F9 until the fglrx video driver is available, and I can't
rebuild beagle-0.3.whatever without installing a bunch of other F9 stuff, so...
Comment 4 Bug Zapper 2008-11-26 04:03:58 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-01-09 00:33:07 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.